.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-49e65d94-b21e-d8b9-196b-76ab0bbbd222 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-2c2116fb-5c1b-9176-d208-f3139ce03a7d {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-cf89baf7-ee0f-fe01-e106-8470a6313f10 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9be87169-ad71-b8cc-2f86-b24e477a21fe {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-e67aa0b1-135a-1983-ade5-3047b5b1f05b {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-486ac863-56bd-5e2a-2598-5e3ec66488e6 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-5ec4dade-6c5d-904f-7885-8e363c987126 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-07d96c07-0082-f517-cdc7-d48f88505101 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-27e9a8dc-4d6c-5f88-3367-e9a16867c2df {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d57a2380-22e9-875b-1d60-c13522db8bcc {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-76a8f1be-2518-6577-9ca6-8109b87051e4 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-1d97e5dc-4f52-7208-ec53-0e375f4f15c2 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-62e4b797-6f22-7812-1bd1-c48a35e8b32f {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
